Subject: Fwd: AR Blurbs
From: Daniele Castiglioni <[email-masked]>
To: Alessandro Giannattasio <[email-masked]>
Date: Tue, 22 Oct 2019 06:11:43 -0700 (MST)

From: "Daniele Castiglioni" <[email-masked]> 
To: "Kalimasi Akonga, Marvin" <[email-masked]> 
Sent: Friday, 20 September, 2019 12:11:53 
Subject: Fwd: AR Blurbs 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Monday, 5 August, 2019 17:45:13 
Subject: Fwd: AR Blurbs 

From: "Mansi Chhabra" <[email-masked]> 
To: "Shilpa Ranga" <[email-masked]>, "Ashutosh Tripathi" <[email-masked]>, "sadaf jamil" <[email-masked]>, "Uma Bairiya" <[email-masked]>, "amaar ahmad" <[email-masked]>, "Edivaldo Manuel Augusto Pereira" <[email-masked]> 
Sent: Thursday, 6 September, 2018 16:03:51 
Subject: Fwd: AR Blurbs 

Hi, 

Please check the AR blurbs. 

Thank You 
Mansi 

From: "Mansi Chhabra" <[email-masked]> 
To: "Nilanjan Chakraborty" <[email-masked]> 
Sent: Thursday, 23 August, 2018 19:41:12 
Subject: AR Blurbs 

PFB the blurbs to use in different account recovery scenarios 

Scenario 1 (When we have no contact from the customer after combination of email and calls) 

We received your request: ‘Help signing in – I don’t know the email I registered with’. However we were unable to verify some of the details in order to assist you with you query. 

We tried calling you but there was no response from your side. Therefore we are considering this matter closed. 

Scenario 2 (When you are unable to verify partial or no information) 

We have received your request: ‘Help Signing in – I don’t know the email I registered with’. Unfortunately the information you have provided is either incomplete or incorrect. To submit a new request please click here. 

[ https://www.viagogo.com/secure/loginregister/forgotpassword?ReturnUrl=%2fHelp | https://www.viagogo.com/secure/loginregister/forgotpassword?ReturnUrl=%2fHelp ] 

You can wrap up the case after sending the above blurb in both the scenarios. 

Hope to reduce the follow ups soon.